Pokaż wiadomości

Ta sekcja pozwala Ci zobaczyć wszystkie wiadomości wysłane przez tego użytkownika. Zwróć uwagę, że możesz widzieć tylko wiadomości wysłane w działach do których masz aktualnie dostęp.


Wiadomości - witek_w11

Strony: [1] 2 3 ... 27
1
Witam.
Swap to przestrzeń wymiany, tam się niczego nie instaluje. System instalujemy na partycjach na przykład ext3. Swap to przestrzeń wymiany czyli służy do tymczasowego przechowywania danych.

2
Dla początkujących / Odp: Umieszczanie ikon na pulpicie.
« dnia: Styczeń 18, 2021, 19:08:45 »
Witam ponownie.
No więc z takimi rzeczami to raczej ręcznie gdyż mówiąc słowami purystów Puppy nie posiada środowiska graficznego tylko menedżer okien. W klasycznych wersjach za ikony na pulpicie JWM odpowiada Rox. Nieco lepsza pod tym względem sytuacja jest w remasterach z Xfce (słowo-klucz: nieco). Klasyczny przykład coś za coś: albo lekki manager albo wszystkomające środowisko.

3
Software / Odp: Flash Player
« dnia: Styczeń 18, 2021, 18:19:40 »
Kurczę, jeszcze dwa tygodnie temu pliki były, nie wiem dlaczego zostały usunięte i nie mogę się dopytać na anglojęzycznym forum bo mnie wywala. Znikające pliki, niedziałające fora, śnieg w styczniu, to jakiś koszmar.

Więc tak powiedz czy masz wersję Puppiego sprzed siedmiu lat czy zassałeś coś nowszego bo to może mieć znaczenie.
1.Pobierz najnowszego getflasha1.9.1 stąd:
https://distro.ibiblio.org/puppylinux/pet_packages-noarch/Ta wersja na pewno działa przed chwilą sprawdzałem.
2.Jak coś nie zadziała ośmioletnie wersje flasha są wciąż tutaj:
https://distro.ibiblio.org/puppylinux/pet_packages-common/

4
Software / Odp: Flash Player
« dnia: Styczeń 01, 2021, 15:20:58 »
Witam.
Tylko nie mów że przez 7 lat nie rozwiązałeś problemu bo wpadnę w rozpacz i będę miał spitolony cały rok ;)
.
Opisz dokladniej problem w szczególności czy nie możesz zainstalować flasha czy też już zainstalowany sprawia problemy. Flashe dla Puppiego (stare i nowe) można pobrać bezpośrednio ze strony ich "budowlańca":

http://www.smokey01.com/OscarTalks/[code]

To są właśnie oficjalne Flashe.

5
Hyde Park / John de Murga nie żyje
« dnia: Sierpień 07, 2020, 01:49:57 »
John de Murga nie żyje od pewnego czasu więc niedawno padło anglojęzyczne forum. Trwają prace nad odzyskaniem forum do odczytu. Na oficjalne anglojęzyczne forum Puppiego wyrasta Rockedge:
https://puppylinux.rockedge.org/index.php.
John, wielkie dzięki za wszystko co dla nas zrobiłeś.

6
Witam.
1.Nie piszesz której wersji systemu używasz, jeżeli na etapie eksperymentów nie nadążasz za nazwami po prostu zalinkuj skąd pobrałeś iso.
2.Awanturowanie się o hasło tudzież dziwne skróty są nietypowe dla Puppiego i najczęściej świadczą o uszkodzeniu systemu, sprawdź sumy kontrolne pobranego iso. Inną możliwością jest restrykcyjny sposób instalacji na przykład fido we frugalu. W takim razie zainstaluj normalnie jako administrator.
3.Napisz jeszcze jakiego masz kompa (nowego czy starego) i jaki sposób instalacji na jakim nośniku chcesz zrobić.

7
Dla początkujących / Odp: Planowane wyłączanie Puppy linux
« dnia: Maj 25, 2019, 01:15:56 »
Ja jestem dopiero niekompatybilny.
No więc tak, polecenie 'sudo' nie ma za bardzo sensu w systemach Puppy nawet jak zadziała gdyż tutaj jesteśmy zawsze jako root. Polecenie 'apt-get' nie działa gdyż Puppy to nie Debian/Ubuntu. Lucid jest zbudowany z binariów Ubuntu10 ale takie ubuntowe polecenie nie zadziała. Do instalowania służy PPM:
Menu > Setup > Puppy Package Manager
Tak tylko że ten lucidowy PPM jest trochę... przestarzały co mnie zaskoczyło.
.
Tutaj znalazłem Gshutdown z Ubuntu10 więc powinno działać, wrzuciłem do Jandeksu:
https://yadi.sk/d/R3-ICFb0LrnFjA

8
Dla początkujących / Odp: Planowane wyłączanie Puppy linux
« dnia: Maj 19, 2019, 23:33:36 »
Hej, nie piszesz którego konkretnie Puppiego używasz.
Gshutdown z repo?
Jak już zainstalujesz Gshutdown z repozytoriów i uruchomisz wówczas aplikacja z właściwą sobie szczerością może poinformować że nie rozpoznaje menedżera Puppiego więc trzeba ręcznie: klikasz "Edycja" i od razu "Preferencje" następnie:
Przypisz polecenie do akcji > Wyłącz komputer > poweroff (to ostatnie wpisujesz w linijce dialogowej)
Teraz już z powrotem przechodzisz do głównego okna aplikacji, ustawiasz dzień i godzinę i powinno działać. Przed chwilą testowałem w Xenialpup.

9
Instalacja systemu / Starsze wersje Puppy na starsze komputery
« dnia: Marzec 26, 2019, 02:58:15 »
Witam.
Tutaj starsze oficjalne wersje systemów Puppy już nie wspierane ale wciąż do użytku na starszych komputerach. Temat rozdzieliłem żeby nie zagmatwywać wątku z nowszymi systemami.
---------
Dla starszych maszyn można rekomendować system Precise który już nie jest rozwijany ale wciąż warty polecenia. Finalne wersje systemu Precise5.7.1 w wersji normalnej oraz retro:
http://distro.ibiblio.org/quirky/precise-5.7.1/precise-5.7.1.isohttp://distro.ibiblio.org/quirky/precise-5.7.1/precise-5.7.1-retro.isoSystem jest oparty na binariach Ubuntu Precise. Można używać zamiennie kerneli noPAE oraz PAE.
.
Dla zupełnie starszych maszyn można polecić nierozwijany już system Wary oraz jego podrasowaną wersję Racy. Tutaj Wary5.5:
http://distro.ibiblio.org/quirky/wary-5.5/wary-5.5.isotutaj Racy5.5:
http://distro.ibiblio.org/quirky/racy-5.5/racy-5.5.isoSystem został skompilowany ze źródeł, wersje 32bit noPAE.

10
Instalacja systemu / bionicpup64-8.0 CE
« dnia: Luty 27, 2019, 16:01:59 »
Jest już najnowsza oficjalna wersja systemu czyli bionicpup64-8.0 CE zgodny z Ubuntu Bionic. Tutaj do pobrania:
http://distro.ibiblio.org/puppylinux/puppy-bionic/Tylko 64bit, jako system 32bit zalecany jest jeden z bocznych projektów. Za parę dni jak nie będzie jakichś problemów napiszę więcej i przeredaguję zalinkowania.
.
Oficjalne wymagania 2giga ram. U mnie na 1 giga odpala ale pokaz slajdów.
..............
Tak to już oficjalnie jako 32bitowy system Bionicpup32 awansował boczny projekt wcześniej rozwijany pod nazwą Upup Bionic Beaver, do pobrania tutaj:
http://distro.ibiblio.org/puppylinux/puppy-bionic/bionicpup32/

11
Software / Odp: Instalacja biblioteki QT
« dnia: Styczeń 12, 2019, 05:37:45 »
Xenialpup zawiera QT4.8.

12
Pierwsze dwa wyniki znanej wyszukiwarki:
https://pl.wikipedia.org/wiki/Qthttps://www.qt.io/

13
Software / Odp: Instalacja filtru niebieskiego światła
« dnia: Grudzień 22, 2018, 16:58:28 »
Redshift?
W repozytorium masz pakiet: redshift_10.1 czyli w miarę nową wersję, obsługa przez konsolę.
.
Chyba że chcesz mieć program do użytku poza konsolą. Jeden z użytkowników skompilował starszą wersję tego programu od razu z nakładką graficzną:
https://drive.google.com/drive/folders/0B8Tk7DgQhkqERGd6djBCejEtQ1kNależy pobrać pakiet dla systemów Tahr/Xenial 32bit. Minusem jest starsza wersja i brak języka polskiego.

14
Software / Odp: Instalacja filtru niebieskiego światła
« dnia: Grudzień 22, 2018, 10:09:28 »
Witam.
Można zacząć od kalibracji:
Menu > Setup > Screen/Graphics > Monitor Gamma

15
Software / Odp: Instalacja najnowszego Audacity
« dnia: Grudzień 20, 2018, 21:12:45 »
Witam.
No więc z najnowszą wersją dla Linuksa są aktualnie jakieś problemy, tutaj wpis na stronie producenta:
https://www.audacityteam.org/download/linux/Teraz pytanie czy Twój problem należy traktować dosłownie to znaczy chcesz mieć koniecznie najnowszą wersję co nie jest zalecane. Natomiast wersja dostępna w PPM to jest 2.1.2-1 instaluje się bez problemów.
Menu > Setup > PPM
Najpierw w narzędziach uaktualniasz repo. Gdy operacja się zakończy wpisujesz w linijkę dialogową:
audacityPo przeszukaniu pokazuje się pakiet 'audacity_2.1.2-1' więc klikasz w niego i instalujesz z zależnościami.

Strony: [1] 2 3 ... 27